<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Giants, CSS</author>
    <version>1.0.0.0</version>
	<title>
        <en>schuitemaker pack blackline</en>
        <de>schuitemaker pack blackline</de>
    </title>
    <description>
        <en>schuitemaker pack blackline</en>
        <de>schuitemaker pack blackline</de>
    </description>
	
	 <multiplayer supported="true"/>
	 
    <iconFilename>store_rapide580V.png</iconFilename> 
	<iconFilename>store_rapide8400W.png</iconFilename>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="rapide580V.xml"/>
		<storeItem rootNode="vehicle" xmlFilename="rapide8400W.xml"/>
		
    </storeItems>
</modDesc>
